@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&family=Oswald:wght@400;500;600;700&display=swap');

body {
    margin: 0 auto;
}

/*Шапка сайту*/
.head {
    display: flex;
    position: sticky;
    top: 0;
    z-index: 1;
    justify-content: space-around;
    background-color: white;
    height: 10vh;
    padding-top: 1%;
}

.head_menu {
    display: flex;
    justify-content: space-around;
    margin-left: 15%;
}

.head_menu>li {
    padding-right: 15%;
    text-decoration: none;
    list-style-type: none;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
}

.head_menu a {
    text-decoration: none;
    color: #333333;
}

.search {
    border: 1px solid rgba(160, 73, 85, 1);
    border-radius: 25px;
    width: 270px;
    max-height: 40px;
    display: flex;
    padding: 3%;

}

.search_btn {
    margin-left: 5%;
    border: none;
    width: 250px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    color: #787878;
    outline: none;
}

/* Перший банер */
.first_baner {
    display: flex;
    justify-content: space-evenly;
    margin-top: 5%;
    margin-bottom: 10%;
    height: 100vh;
}

.first_title {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 65px;
    max-width: 65%;
    margin-top: 15%;
}

.advertising_text {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
}

.btn_shorts_catal>a {
    text-decoration: none;
    color: #333333;
}

.btn_shorts_catal {
    max-width: 216px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    border: 1px solid #000000;
    text-align: center;
    padding: 1%;
}

/* Другий банер */
.second_baner {
    background-color: #F1F1F1;
    padding: 10%;
    height: 100vh;
}

.second_title {
    text-align: center;
}

.name_collection {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
}

.size_sale {
    margin-top: -2%;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 64px;
}

.sale_section {
    display: flex;
    justify-content: space-around;
    margin-bottom: 5%;
}

.sale_product {
    background-color: white;
    width: 15%;
    text-align: center;
    padding: 1%;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
}

.produckt_name {
    max-width: 75%;
    padding-left: 12%;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    min-height: 20%;
}

.price {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 200;
    font-size: 18px;
}

.to_cart_btn>a {
    text-decoration: none;
    color: white;
}

.to_cart_btn {
    background-color: #A04955;
    width: 60%;
    color: white;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    padding: 1%;
    margin-left: 20%;
}

/* Третій банер */
.third_baner {
    display: flex;
    justify-content: space-around;
    margin-top: 10%;
    margin-bottom: 10%;
    height: 100vh;
}

.prev_pants {
    margin-left: 10%;
}

.third_advert {
    width: 65%;
}

.right_text_block {
    margin-left: 15%;
}

/* Четвертий банер */
.fourth_baner {
    display: flex;
    justify-content: space-evenly;
    height: 90vh;
    padding-top: 10%;
    background-color: #E5E5E5;
    padding-bottom: 10%;
}

.proposal_photo {
    background: url(../imgs/image\ 9.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 70%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
}

.proposal_photo_second {
    background: url(../imgs/image\ 9\ \(1\).png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 70%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
}

.first_proposal {
    text-align: center;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    color: #FFFFFF;
    background: #A04955;
    opacity: 0.8;
    width: 58%;
}

.description {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
    width: 55%;
    text-align: center;
    padding-left: 23%;

}

.btn_shop>a {
    text-decoration: none;
    color: #333333;
}

.btn_shop {
    max-width: 330px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    border: 1px solid #000000;
    text-align: center;
    padding: 1%;
    margin-left: 30%;
}

/* П'ятий банер */
.five_baner {
    background: url(../imgs/Rectangle\ 15.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.text_block {
    width: 45%;
    padding: 2% 2% 5% 5%;
}

.lardge_text {
    width: 55%;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    color: white;
    padding-bottom: 2%;
}

.sec_title {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 65px;
    color: white;
    max-width: 65%;
    margin-top: 5%;
}

.white {
    color: #FFFFFF;
}

.to_shop_btn>a {
    text-decoration: none;
    color: white;
}

.to_shop_btn {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    background: #A04955;
    width: 45%;
    padding: 1%;
}

/* Шостий банер */
.sixth_baner {
    background-color: white;
    margin-top: 5%;
    margin-bottom: 10%;
}

.background_title {
    width: 80%;
    height: 50%;
    position: absolute;
    background: url(../imgs/Rectangle\ 18.png);
    text-align: center;
    margin-left: 10%;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 65px;
    color: white;
}

.cat_cards {
    display: flex;
    justify-content: space-evenly;
    z-index: 1;
}

.cards {
    background-color: white;
    width: 25%;
    border: 1px solid #A04955;
}

.prod_name {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #333333;
}

.btn_katal>a {
    text-decoration: none;
    color: white;
}

.btn_katal {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
    background-color: #A04955;
    width: 75%;
    padding: 1%;
    margin-left: 12%;
}

.seventh_baner {
    margin-top: 50%;

}

.fifty_logo {
    margin-top: -5%;
    margin-left: 42%;
    position: absolute;
    z-index: 1;
}

.btn_about>a {
    text-decoration: none;
    color: #333333;
}

.about_us {
    margin: 0 auto;
    background-color: #F3F3F3;
    width: 75%;
    padding-bottom: 2%;
}

.title {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 65px;
    line-height: 96px;
    text-align: center;
    padding-top: 12%;
    color: #001F3D;
}

.text {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
    text-align: center;
}

.btn_about {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    color: #000000;
    border: 1px solid #000000;
    width: 15%;
    padding: 1%;
    margin-top: 5%;
    margin-left: 40%;
}

.up_btn {
    position: absolute;
    left: 85%;
}

/*Футер*/
.footer {
    background: #A04955;
    margin-top: 5%;
    display: flex;
    justify-content: space-around;
}

.title_smal {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    color: white;
    margin-left: 16%;
    width: 95%;
}

.large_tit {
    margin: 5% 0 0 0;
}

.links>li {
    list-style: none;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    padding-bottom: 7%;
}

.links a {
    text-decoration: none;
    color: white;
}

.link_a {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    padding-bottom: 5%;
}

.address_label {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
}

.address {
    outline: none;
    border: none;
}

.subscribe_btn {
    background-color: white;
    width: 95%;
    padding: 2%;
    display: flex;
    justify-content: space-between;
}

.subs {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    background-color: #A04955;
    border: none;
    width: 30%;
    padding: 2%;
}

.success {
    border: green solid 3px;
}

.error {
    border: red solid 3px;
}

.success_mes {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    display: none;
}

.error_mes {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: white;
    display: none;
}

.nsale {
    display: none;
}

.back_text {
    color: #000000;
}

@media screen and (max-width:360px) {
    body {
        width: 100vh;
    }

    .head {
        justify-content: space-between;
    }

    .logo {
        margin-top: 5%;
        width: 70%;
    }

    .head_menu {
        display: none;
    }

    .search {
        display: block;
        width: 100%;
        padding: 30%;
    }

    .search_btn {
        display: none;
    }

    .right_block {
        display: none;
    }

    .first_baner {
        display: block;
        text-align: center;
        margin-bottom: 0%;
        height: 100%;
    }

    .first_title {
        font-weight: 400;
        font-size: 45px;
        max-width: 100%;
    }

    .btn_shorts_catal {
        margin-left: 20%;
    }

    .name_collection {
        font-size: 25px;
    }

    .size_sale {
        font-weight: 500;
        font-size: 45px;
    }

    .sale_product {
        display: none;
    }

    .nsale {
        display: block;
        padding: 2%;
    }

    .second_baner {
        height: 100%;
    }

    .third_baner {
        display: none;
    }

    .fourth_baner {
        display: block;
    }

    .proposal_photo {
        background-position: inherit;
        justify-content: flex-start;
    }

    .proposal_photo_second {
        background-position: inherit;
        justify-content: flex-start;
    }

    .description {
        display: none;
    }

    .btn_shop {
        margin: 5%;
    }

    .five_baner {
        display: none;
    }

    .sixth_baner {
        display: none;
    }

    .seventh_baner {
        height: 100%;
    }

    .fifty_logo {
        margin: 0 15%;
        position: relative;
    }

    .title {
        font-size: 25px;
    }

    .text {
        font-size: 24px;
    }

    .btn_about {
        font-size: 24px;
        width: 60%;
        margin: 15%;
    }

    .online_or,
    .about_sportif,
    .quick_links {
        display: none;
        width: 100vh;
    }
}

@media screen and (max-width:1200px) {
    body {
        width: 100vh;
    }

    .head {
        justify-content: center;
    }

    .search {
        width: 100%;
        padding: 15%;
    }

    .search_btn {
        display: none;

    }

    .search {
        margin-left: 300%;
    }

    .left_block {
        width: 60%;
    }

    .men_first_foto {
        width: 100%;
    }

    .first_title {
        font-size: 45px;
    }

    .sale_product>img {
        width: 80%;

    }

    .third_advert {
        width: 100%;
    }

    .fourth_baner {
        padding-bottom: 25%;
    }

    .sec_title {
        font-size: 24px;
    }

    .lardge_text {
        width: 100%;
        font-size: 14px;
    }

    .to_shop_btn {
        font-size: 24px;
        width: 100%;
    }

    .sixth_baner {
        height: 100vh;
    }

    .background_title {
        margin-left: 0;
    }
    .seventh_baner{
        height: 100vh;
    }
    .fifty_logo{
        position: relative;
        margin: 0 35%;
    }
    .about_us{
        padding: 5%;
    }
    .btn_about{
        font-size: 14px;
    }
    .title_smal{
        font-size: 16px;
    }
    .links{
        font-size: 6px;
    }
    .know_us{
       width: 50%;
    }
}